Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 08:19:24 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear Team @ Max,<div dir="auto"><br></div>
<div dir="auto">I have not received any calls from the courier team yet to arrange returns. </div>
<div dir="auto">Yes, I do wish to return the 3 items.</div>
<div dir="auto">I reiterate - 50218862 - is the number to contact me &amp; is not the same number as used in the initial delivery. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank yu again,</div>
<div dir="auto">Beena</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 16, 2021, 10:07 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Beena,<br><br>Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have received the confirmation from our courier team that they tried to contact you but no response from your side.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly confirm us if you still want to return the items.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance<br><br>Your Friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428163